<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'tg', version '4.4'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Плагинҳои дастраси аутентификация';
$string['allowaccountssameemail'] = 'Аккаунт бо суроғаи почтаи якхела иҷохат дода шавад';
$string['allowaccountssameemail_desc'] = 'Агар фаъол бошад, зиёда аз як ҳисоби корбар метавонад як суроғаи почтаи электрониро мубодила кунад. Ин метавонад ба масъалаҳои амният ё дахолатнопазирӣ, масалан, бо почтаи тасдиқкунии тағйироти гузарвожа такя кунад.';
$string['alternatelogin'] = 'Aгар Шумо дар ин ҷо адреси веб-саҳифаро дохил намоед, он ҳамчун саҳифаи дохилшавӣ ба сайт истифода мешавад. Ин саҳифа бояд формаеро дошта бошад, ки  ба <strong>\'{$a}\'</strong> мебарад ва майдонҳои <strong>username</strong> ва <strong>password</strong> бармегардонад.<br />Бодиққат бошед, зеро агар Шумо дар ин ҷо адреси нодурустро дохил намоед, дастрасии худро ба сомона масдуд менамоед.<br />Барои истифодаи саҳифаи стандартии дохилшавӣ ва система ин майдонро холӣ гузоред.';
$string['alternateloginurl'] = 'Адреси саҳифаи алтернативии дохилшавӣ ба система';
$string['auth_changepasswordhelp'] = 'Ёдрас кардан дар бораи гузарвожа';
$string['auth_changepasswordhelp_expl'] = 'Нишон додани ёдрасӣ оиди иваз кардани гузарвожа ба корбароне, ки {$a} гузарвожаи худро фаромӯш кардаанд. Он метавонад ба ҷои ё ҳамроҳи истинод ба <strong>Адреси саҳифаи ивазкунии гузарвожа</strong> ё саҳифаи дохилии ивазкунии гузарвожа системаи Moodle инъикос ёбад.';
$string['auth_changepasswordurl'] = 'Адреси саҳифаи ивазкунии гузарвожа';
$string['auth_changepasswordurl_expl'] = 'URL -и саҳифаеро зикр намоед, ки истифодабарандагони {$a} гузарвожа худро фаромӯшкарда бояд ба он равона шаванд . Ба параметри <strong>Саҳифаи стандартии ивазкунии гузарвожа истифода баред </strong> бузургии <strong>Нет</strong> -ро ҷойгир намоед';
$string['auth_changingemailaddress'] = 'Шумо  аз {$a->oldemail} ба {$a->newemail}дигаргун кардани адреси почтаи электрониро хоҳиш кардаед. Ба хотири бехатарӣ мо хабарро ба адреси нав мефиристем, то боварӣ ҳосил намоем, ки он ба Шумо тааллуқ дорад. Ҳамин ки шумо истинодро дар ин хабар мекушоед, адреси почтаи электронии шумо нав карда мешавад.';
$string['auth_common_settings'] = 'Ҷойгиркуниҳои асосӣ';
$string['auth_data_mapping'] = 'Муқоисаи маълумотҳо';
$string['auth_fieldlock'] = 'Масдуд намудани бузургӣ';
$string['auth_fieldlock_expl'] = '<p><b>Масдуд намудани бузургӣ:</b> Агар параметр ба кор андохта шуда бошад, майдон барои таҳрири бевосита аз ҷониби истифодабарандагон ва мудирони Moodle дастрас намешавад. Агар ин маълумотҳоро дар системаи берунии аутентификатсия идора мекарда бошед, ин интихобро истифода баред. </p>';
$string['auth_fieldlockfield'] = 'Қиммати  ({$a}) баста шавад';
$string['auth_fieldlocks'] = 'Масдуд кардани майдонҳои истифодабаранда';
$string['auth_fieldlocks_help'] = '<p>Шумо метавонед ба истифодабарандагон таҳрири баъзе майдонҳои профилро манъ намоед. Ин барои сомонаҳое ки маълумотҳои истифодабарандагонро мудир дастӣ таҳрир мекунад ё бо ёрии фармони "Истифодабарандагон бор карда шаванд" бор карда мешаванд, фоиданок аст. Агар Шумо майдонҳои барои кори Moodle даркориро масдуд намоед, боварӣ ҳосил намоед, ки тамоми маълумотеро, ки барои бунёд кардани сабти баҳисобгирӣ даркор аст, пешкаш мекунед, вагарна сабти ба ҳисобгирӣ кор намекунад.</p><p>Барои он ки аз чунин мушкилот барканор бошед, метавонед  ба реҷаи  зерин ҷойгир намудани масдудкуниро санҷида бинед: "Кушода аст, агар холӣ бошад"</p>';
$string['auth_fieldmapping'] = 'Гузаронидани сана ({$a})';
$string['auth_invalidnewemailkey'] = 'Хато: агар иваз кардани адреси почтаи электрониро тасдиқ карданӣ шуда бошед, пас ҳангоми нусхабардории истиноде ки бо почтаи электронӣ ба шумо фиристода шудааст, хато кардаед. Илтимос, адресро нусхабардорӣ карда, аз нав кӯшиш карда бинед.';
$string['auth_multiplehosts'] = 'Якчанд номҳои компютерҳо ё IP-адресҳоро зикр кардан мумкин аст, масалан "host1.ru;host2.ru;host3.ru" ё "ххх.ххх.ххх.ххх;ххх.ххх.ххх.ххх"';
$string['auth_outofnewemailupdateattempts'] = 'Шумо миқдори имконпазири кӯшишҳоро барои дигаргун кардани адреси почтаи электронии худ ба охир расондед. Дархости шумо рад карда шуд.';
$string['auth_passwordisexpired'] = 'Гузарвожаишумо кӯҳна шудааст. Оё мехоҳед ҳозир гузарвожаи худро дигар кунед?';
$string['auth_passwordwillexpire'] = 'Рӯз то ба охир расидани мӯҳлати амали гузарвожа Шумо: {$a}. Оё Шумо ҳозир гузарвожа нав ҷойгир карда метавонед?';
$string['auth_remove_delete'] = 'Сабти баҳисобгирии дохилӣ пурра нест карда шавад';
$string['auth_remove_keep'] = 'Сабти баҳисобгирии дохилӣ нигоҳ дошта шавад';
$string['auth_remove_suspend'] = 'Сабти баҳисобгирии дохилӣ масдуд карда шавад';
$string['auth_remove_user'] = 'Зикр кунед, ки агар истифодабаранда аз сарчашмаи берунӣ нест карда шуда бошад, бо сабти баҳисобгирии истифодабаранда ҳангоми синхроникунонии оммавӣ чӣ бояд кард. Танҳо истифодабарандагони масдудшударо ба таврӣ автоматӣ барқарор кардан мумкин аст, агар онҳо боз дар сарчашмаи берунӣ пайдо шаванд.';
$string['auth_remove_user_key'] = 'Истифодабарандаи берунӣ нест карда шудааст';
$string['auth_sync_script'] = 'Скрипт и синхроникунонии cron';
$string['auth_sync_suspended'] = 'Ҳангоми фаъол будан, хосияти боздошташуда барои нав кардани ҳолати маҳкамаи ҳисоби корбарии маҳаллӣ истифода мешавад.';
$string['auth_sync_suspended_key'] = 'Ҳамоҳангсозии ҳолати бознигаҳдории корбари дохилӣ';
$string['auth_updatelocal'] = 'Навсозии сабти баҳисобгирии маҳаллӣ';
$string['auth_updatelocal_expl'] = '<p><b>Навсозии сабти баҳисобгирии маҳаллӣ:</b> агар параметр ба кор андохта шуда бошад, майдонҳо нав карда мешаванд (бо сарчашмаи берунии аутентификатсия) ҳам ҳангоми ҳар дафъаи дохил шудани истифодабаранда, ҳам ҳангоми синхроникунонии истифодабарандагон. Маҷмӯи майдонҳо барои навсозии маҳаллӣ бояд масдуд карда шавад.</p>';
$string['auth_updatelocalfield'] = 'Навсозии дохили ({$a})';
$string['auth_updateremote'] = 'Навсозии берунӣ';
$string['auth_updateremote_expl'] = '<p><b>Навсозии беринӣ:</b> агар параметр ба кор андохта шуда бошад, маълумот дар сарчашмаи берунии авторизатсия ҳангоми навсозии сабтҳои баҳисобгирии истифодабарандагон нав карда мешавад. Майдонҳо бояд барои иҷозати дигаргуниҳо кушода шаванд.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Тавзеҳот:</b> Навсозии маълумотҳои берунӣ дар LDAP талаб мекунад, ки  дар  binddn и bindpw истифодабаранда бо ҳуқуқи таҳрир сабтҳои ҳамаи истифодабарандагон ҷойгир карда шавад. Ҳозир ҳангоми навсозӣ атрибутҳои бисёрқимат нигоҳ дошта намешаванд ба бузургиҳои иловагӣ нест карда мешаванд.</p>';
$string['auth_updateremotefield'] = 'Навсозии  ({$a}) беруна';
$string['auth_user_create'] = 'Бунёд намудани истифодабарандагон иҷозат дода шавад';
$string['auth_user_creation'] = 'Истифодабарандагони нав (анонимӣ) метавонанд дар сарчашмаи берунии аутентификатсия сабтҳои баҳисобгирӣ бунёд намоянд ва онҳоро ба воситаи почтаи электронӣ тасдиқ намоянд. Ачар шумо инро иҷозат диҳед, ҳамчунин  танзим намудани интихобҳои модули муайянро, ки барои бунёд кардани истифодабарандагон даркоранд,  фаромӯш накунед.';
$string['auth_usernameexists'] = 'Логини интихобшуда аллакай ҳаст. Дигарашро интихоб намоед.';
$string['auth_usernotexist'] = 'Истифодабарандаи вуҷуднадоштаро навсозӣ кардан ғайриимкон аст: {$a}';
$string['authenticationoptions'] = 'Танзими аутентификатсия';
$string['authinstructions'] = 'Дар ин ҷо шумо дастуруламалҳо барои истифодабарандагони худ навишта метавонед, то ки онҳо донанд, ки кадом логин ва гузарвожа истифода баранд. Матне ки дар ин ҷо дохил мекунед, дар саҳифаи дохилшавӣ ба система пайдо мешавад. Агар майдонро холӣ гузоред, ҳеҷ гуна дастуруламал инъикос намешавад.';
$string['authloginviaemail'] = 'Воришавиро тариқи почта иҷозат дода шавад';
$string['authloginviaemail_desc'] = 'Бакорбарон иҷозат диҳед, ки ном ва ҳамзамон ва суроғаи почтаи электронӣ (беҳамто) барои дохилшавӣ ба сайт истифода кунанд.';
$string['auto_add_remote_users'] = 'Ба таври автоматӣ истифодабарандагони берунӣ илова карда шаванд';
$string['changepassword'] = 'Адреси саҳифаи ивазкунии гузарвожа';
$string['changepasswordhelp'] = 'Дар ин ҷо шумо истинодро зикр карда метавонед, ки истифодабарандагон аз рӯи он метавонанд логин ё гузарвожаи худро барқарор ё дигаргун кунанд, агар онро фаромӯш карда бошанд. Истифодабарандагон тугмаи мувофиқро дар саҳифаи даромадгоҳи система ва дар саҳифаи профили худ мебинанд. Агар шумо майдонро пур накунед, ин тугма бароварда намешавад.';
$string['chooseauthmethod'] = 'Усули аутентификатсияро интихоб намоед';
$string['chooseauthmethod_help'] = 'Ин параметр усули истифодашавандаи аутентификатсияро ҳангоми ба система даромадани истифодабаранда муайян мекунад. Танҳо плагинҳои ба кор андохташудаи аутентификатсияро интихоб кардан лозим аст, вагарна истифодабаранда бори дигар ба система даромада наметавонад. Барои он ки ба система даромадани ин истифодабадандаро масдуд намоед, "Даромадан манъ аст"-ро интихоб намоед.';
$string['createpassword'] = 'Гузарвожа сохта шуда ба корбар огоҳӣ дода шавад';
$string['createpasswordifneeded'] = 'Гузарвожа сохта бо воситаи мактуб ирсол карда шавад,агар лозим ояд';
$string['emailchangecancel'] = 'Дигаргункунии адреси почтаи электронӣ бекор карда шавад';
$string['emailchangepending'] = 'Дигаргунӣ ҳанӯз қабул нашудааст. Истинодеро, ки ба шумо ба адреси  {$a->preference_newemail} фиристода шудааст, кушоед.';
$string['emailnowexists'] = 'Дархости шумо оиди ҷойгиркунии адреси почтаи электронӣ барои профили худ бекор карда шудааст, чунки ин адрес аллакай барои профили дигар муқаррар шудааст. Адреси дигарро ҷойгир карда бинед.';
$string['emailupdate'] = 'Навсозии адреси почтаи электронӣ';
$string['emailupdatemessage'] = 'Истифодабарандаи мӯҳтарам {$a->fullname}!

Шумо дигаргун кардани адреси почтаи электрониро  барои сабти баҳисобгирии худ дар сомонаи {$a->site} дархост намудаед. Барои тасдиқи ин дигаргунӣ, аз истиноди зерин гузаред:

{$a->url}';
$string['emailupdatesuccess'] = 'Адреси электронии истифодабаранда <em>{$a->fullname}</em>  бо муваффақият ба <em>{$a->email}</em> дигаргун карда шуд.';
$string['emailupdatetitle'] = 'Тасдиқи дигаргункунии адреси электронӣ дар сомонаи {$a->site}';
$string['errormaxconsecutiveidentchars'] = 'Гузарвожа бояд на зиёда аз {$a} рамзҳои пайдарҳами якхела дошта бошад.';
$string['errorminpassworddigits'] = 'Гузарвожа бояд на камтар аз {$a} рақам дошта бошад.';
$string['errorminpasswordlength'] = 'Гузарвожа бояд на камтар аз {$a} рамз иборат бошад.';
$string['errorminpasswordlower'] = 'Гузарвожа бояд на камтар аз {$a} ҳарфи сатрӣ дошта бошад.';
$string['errorminpasswordnonalphanum'] = 'Гузарвожа бояд на камтар аз {$a} рамзҳои ғаприҳарфӣ-рақамӣ дошта бошад.';
$string['errorminpasswordupper'] = 'Гузарвожа бояд на камтар аз {$a} ҳарфи хурд дошта бошад.';
$string['errorpasswordreused'] = 'Ин гузарвожа пештар истифода шудааст ва истифодаи дубораи он манъ аст';
$string['errorpasswordupdate'] = 'Хато ҳангоми навсозии гузарвожа; гузарвожа дигаргун карда нашудааст';
$string['eventuserloggedin'] = 'Корбар ворид шуд';
$string['eventuserloggedinas'] = 'Корбар аз номи дигар шахс ворид шудааст';
$string['eventuserloginfailed'] = 'Корбар ворид нашуд';
$string['forcechangepassword'] = 'Маҷбуран иваз кардани гузарвожа';
$string['forcechangepassword_help'] = 'Ба иваз кардани гузарвожа маҷбур кардани истифодабарандагон ҳангоми бори дигар ба Moodle дохил шуданашон.';
$string['forcechangepasswordfirst_help'] = 'Ба иваз кардани гузарвожа маҷбур кардани корбар  ҳангоми аввалин дaромаданaшон ба Mооdle.';
$string['forgottenpassword'] = 'Агар шумо дар ин ҷо URL-и веб-саҳифаро дохил кунед, он барои барқароркунии гузарвожаии фаромӯшшуда истифода мешавад. Ин танзим барои сомонаҳоест, ки ифдоракунии гузарвожаҳо берун аз Moodle амалӣ мегардад. Барои истифодаи амалияи стандартии барқароркунии гузарвожа ин майдонро холӣ гузоред.';
$string['forgottenpasswordurl'] = 'Саҳифаи барқароркунии гузарвожа';
$string['guestloginbutton'] = 'тугмаи дохилшавӣ ҳамчун меҳмон';
$string['incorrectpleasetryagain'] = 'Нодуруст. Илтимос, бори дигар кӯшиш карда бинед.';
$string['infilefield'] = 'Майдони даркорӣ дар файл';
$string['informminpassworddigits'] = 'рақамҳо - на камтар аз {$a}';
$string['informminpasswordlength'] = 'аломатҳо - на камтар аз {$a}';
$string['informminpasswordlower'] = 'ҳарфҳои сатрӣ - на камтар аз {$a}';
$string['informminpasswordnonalphanum'] = 'Аломатҳое ки ҳарф ва рақам нестанд - на камтар аз {$a}';
$string['informminpasswordreuselimit'] = 'Гузарвожаи {$a} пас аз тағйирот боистифода  карда мешавад';
$string['informminpasswordupper'] = 'ҳарфҳои хурд - на камтар аз {$a}';
$string['informpasswordpolicy'] = 'Гузарвожа бояд {$a} дошта бошад';
$string['instructions'] = 'Дастурҳо';
$string['internal'] = 'Дохилӣ';
$string['limitconcurrentlogins'] = 'Воридшавии ҳамзамон маҳдуд карда шавад';
$string['limitconcurrentlogins_desc'] = 'Агар фаъол бошад, ки ҳар як корбар миқдори зеркашиҳои браузерро маҳдуд мекунад. Баъд аз гузашти мӯҳлати охирини сессия қатъ карда мешавад, лутфан қайд намоед, ки корбарон метавонанд ҳамаи корҳои ғайримуқаррариро аз даст диҳанд. Ин параметр бо плагинҳои ягонаи импорт (SSO) тасдиқ карда намешавад.';
$string['locked'] = 'Масдуд карда шудааст';
$string['md5'] = 'MD5-рамзикунонӣ';
$string['nopasswordchange'] = 'Гузарвожаро иваз кардан номумкин аст';
$string['nopasswordchangeforced'] = 'Шумо корро бе иваз кардани гузарвожа давом дода наметавонед, аммо саҳифа барои иваз кардани он дастрас нест. Илтимос, бо мудири сомона робита намоед.';
$string['noprofileedit'] = 'Профилро дигаргун кардан ғайриимкон аст';
$string['ntlmsso_attempting'] = 'Кӯшиши аутентификатсияи Single Sign On ба воситаи NTLM ...';
$string['ntlmsso_failed'] = 'Дохилшавии автоматӣ бемуваффақият буд, саҳифаи муқаррарии дохилшавиро санҷида бинед...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO хомӯш карда шудааст.';
$string['passwordhandling'] = 'Майдони коркарди калимаи роҳкушо';
$string['plaintext'] = 'Матн';
$string['pluginnotenabled'] = 'Плагини аутентификатсияи "{$a}" ба кор андохта нашудааст.';
$string['pluginnotinstalled'] = 'Плагини аутентификатсияи "{$a}" ҷойгир карда нашудааст.';
$string['potentialidps'] = 'Дохил шудан бо истифодаи сабти баҳисобгирӣ:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'CAPTCHA барои пешгирии суиистифода аз ҷониби барномаҳои автоматишуда хизмат мекунад. Фақат калимаҳоро  бо ҳамон тартиб ва бо фосила ҷудо карда, ба майдон дохил кунед.

Агар калимаҳоро хонда натавонед, метавонед CAPTCHA -и дигар ё аудио-CAPTCHA-ро истифода баред.';
$string['recaptcha_link'] = 'auth/email';
$string['security_question'] = 'Савол барои амният';
$string['selfregistration'] = 'Бақайдгирии мустақилона';
$string['selfregistration_help'] = 'Агар чунин плагини аутентификатсия чун бақайдгирии мустақилона бо почтаи электронӣ интихоб шуда бошад, истифодабарандагони имконпазир имконият пайдо мекунанд, ки худро мустақилона ба қайд дароварда, сабти баҳисобгирӣ бунёд кунанд. Ин метавонад боиси он шавад, ки спамерҳо сабтҳои баҳисобгирӣ бунёд кардан мегиранд, то ки форумҳо, блогҳо ва ғайраро барои паҳнкунии спам истифода баранд. Барои кам кардани хатар бояд бақайдгирии мустақилонаро хомӯш кунед ё  майдони <em>Разрешенные почтовые домены</em> -ро пур карда, онро маҳдуд кунед';
$string['settingmigrationmismatch'] = 'Арзиши номутаносиб ҳангоми танзими номи параметрҳои плагин муайян карда шуд! \'{$a->plugin} плагинӣ\' {$a->plugin} \'дар танзимоти\' {$a->setting} \'дар зери номи {$a->legacy}\' ва \'{$a->current} дар зери ном. Арзиши охирин ҳамчун қобили эътибори муқаррар карда мешавад, аммо шумо бояд тафтиш кунед ва тасдиқ кунед, ки интизор меравад.';
$string['sha1'] = 'SHA-1-рамзикунонӣ';
$string['showguestlogin'] = 'Шумо метавонед интихоб кунед: тугмаи ҳамчун меҳмон ба система даромаданро нишон диҳед ё не.';
$string['stdchangepassword'] = 'Истифодаи саҳифаи стандартии иваз кардани калимаи раҳкушо';
$string['stdchangepassword_expl'] = 'Агар системаи берунии аутентификатсия имкон медиҳад, ки калимаи раҳкушо ба воситаи Moodle дигаргун кунед - Ҳа-ро интихоб кунед. Ин параметр аз параметри "Адреси саҳифаи иваз кардани калимаи роҳкушо" бартарӣ дорад.';
$string['stdchangepassword_explldap'] = 'ТАВЗЕҲ: истифода бурдани LDAP ба воситаи SSL-туннели рамзикардашудаи  (ldaps://) тавсия дода мешавад, агар сервери LDAP дар компютери дур ҷойгир шуда бошад.';
$string['suspended'] = 'Аккаунтҳои маҳкамшуда';
$string['suspended_help'] = 'Сабти бардурӯғи корбарони кортҳо ба система даромадан ё истифодаи хидматҳои вебӣ нест ва ягон паёмҳои содиршуда бекор карда мешавад.';
$string['testsettings'] = 'Танзими таҷрибавӣ';
$string['testsettingsheading'] = 'Санҷиши танзимҳои аутентификатсияшуда - {$a}';
$string['unlocked'] = 'Кушода аст';
$string['unlockedifempty'] = 'Кушода аст, агар холӣ бошад';
$string['update_never'] = 'Ҳеҷ гоҳ';
$string['update_oncreate'] = 'Ҳангоми бунёд кардан';
$string['update_onlogin'] = 'Ҳангоми ҳар дохилшавӣ';
$string['update_onupdate'] = 'ҳангоми навсозӣ';
$string['user_activatenotsupportusertype'] = 'аутентификатсия: ldap user_activate() навъи интихобшудаи истифодабарандаро дастгирӣ намекунад: {$a}';
$string['user_disablenotsupportusertype'] = 'аутентификатсия: ldap user_disable() навъи истифодашудаи истифодабарандаро дастгирӣ намекунад (..боз)';
$string['username'] = 'Коми корбар';
$string['username_help'] = 'Лутфан, бифаҳмед, ки баъзе вирусҳои тасдиқкунӣ ба шумо иҷозат медиҳанд, ки номи корро иваз кунед';
