<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'tg', version '4.4'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Тафтишҳои иҷрои унсурҳо илова карда шаванд - {no}';
$string['addgrades'] = 'Тафтишҳои баҳоҳо илова карда шаванд - {no}';
$string['availabilityconditions'] = 'Дастрасӣ маҳдуд карда шавад';
$string['availablefrom'] = 'Дастрасӣ иҷозат дода шавад аз';
$string['availablefrom_help'] = 'Таърихҳои рӯзи "Дастрасӣ иҷозат дода шавад аз / Дастрасӣ манъ карда шавад пас аз" муайян мекунанд, ки кай донишҷӯён ба унсури курс аз рӯи истинод аз саҳифаи курс дастрасӣ ёфта метавонанд.
Фарқ байни ин параметрҳо ва параметри "Дастрасӣ" дар он аст, ки берун аз диапазони зикршудаи таърихҳои рӯз донишҷӯён тасвири унсурро дида метавонанд, дар ҳоле ки параметри "Дастрасӣ" дастрасиро пурра пешгирӣ мекунад.';
$string['availableuntil'] = 'Дастрасӣ манъ карда шавад пас аз';
$string['badavailabledates'] = 'Таърихҳои нодурусти рӯз. Агар Шумо ҳар ду шартро ҷойгир кунед, таърихи рӯзи  "Дастрасӣ иҷозат дода шавад аз" бояд пеш аз таърихи рӯзи "Дастрасӣ манъ карда шавад пас аз" бошад.';
$string['badgradelimits'] = 'Агар ҳудудҳои болоӣ ва поёнии баҳо муқаррар шуда бошад, ҳудуд болоӣ бояд аз поёнӣ баландтар бошад.';
$string['completion_complete'] = 'унсур бояд ҳамчун иҷрошуда қайд карда шавад';
$string['completion_fail'] = 'Унсур бояд бо баҳои поёнтар аз балли гузариш анҷом дода шавад';
$string['completion_incomplete'] = 'унсур набояд ҳамчун иҷрошуда қайд карда шавад';
$string['completion_pass'] = 'унсур бояд бо баҳои болотар аз балли гузариш анҷом дода шавад';
$string['completioncondition'] = 'Тафтиши иҷрои унсур';
$string['completioncondition_help'] = 'Ин танзимҳо муайян мекунанд, ки кадом шартҳо барои дастрасӣ ба ин унсур бояд иҷро карда шаванд. Дар ёд нигоҳ доред, ки барои ҷойгир кардани тафтишҳо аввал назорати иҷои унсурҳоро ба кор андохтан лозим аст. Якчанд шартҳо муқаррар кардан мумкин аст, аммо дар ин маврид дастрасӣ ба унсур танҳо ҳангоми иҷрои ҲАМАи шартҳо дода мешавад.';
$string['completionconditionsection'] = 'Шарти иҷрои унсур';
$string['completionconditionsection_help'] = 'Ин параметр шартҳои иҷрои дилхоҳ унсури фаъолро, ки бояд пеш аз дастрасӣ ба қисм иҷро карда шаванд, муайян мекунад. Ба назар гиред, ки иҷрои назорат бояд пеш аз он ки муқаррар кардани ҳолати иҷрои унсур имконпазир мегардад, супориш дода шавад. Агар хоҳед,  шартҳои иҷрои якчанд унсурҳоро супориш дода метавонед. Дар ин маврид дастрасӣ ба қисм танҳо ҳангоми иҷрои шартҳои ҲАМАИ унсурҳо иҷозат дода мешавад.';
$string['configenableavailability'] = 'Агар ин параметр ба кор андохта шуда бошад,  Шумо вобаста ба таърихи рӯз, баҳоҳо ё иҷрои дигар унсурҳо метавонед дастрасиро ба унсурҳо ё ресурсҳои курс маҳдуд намоед.';
$string['enableavailability'] = 'Маҳдудкунии дастрасӣ вобаста ба шартҳо ба кор андохта шавад';
$string['grade_atleast'] = 'Баҳо бояд дар ҳадди ақалл';
$string['grade_upto'] = 'ва камтар аз';
$string['gradecondition'] = 'Тафтиши баҳо';
$string['gradecondition_help'] = 'Ин танзимҳо муайян мекунанд, ки кадом шартҳои вобаста ба баҳоҳои истифодабаранда бояд иҷро шаванд, то ки ӯ ба унсур дастрасӣ ёбад.
Якчанд шарт муқаррар кардан мумкин аст, аммо дар ин маврид дастрасӣ ба унсур танҳо ҳангоми иҷрои ҲАМАИ шартҳо иҷозат дода мешавад.';
$string['gradeconditionsection'] = 'Баҳоҳои шартӣ';
$string['gradeconditionsection_help'] = 'Ин параметр шарти ҳама гуна баҳоро муайян мекунад, ва ин шарт бояд барои дастрасӣ ба қисм иҷро карда шавад. Агар хоҳед, метавонед шартҳои якчанд баҳоҳоро муқаррар карда метавонед. Дар ин маврид дастрасӣ ба қисм танҳо ҳангоми иҷрои шартҳои ҲАМАИ баҳоҳо иҷозат дода мешавад.';
$string['gradeitembutnolimits'] = 'Шумо бояд ҳудуди болоӣ ё поёниро, ё ҳар дуро ворид намоед.';
$string['gradelimitsbutnoitem'] = 'Шумо бояд баҳои унсурро интихоб намоед.';
$string['gradesmustbenumeric'] = 'Баҳоҳои минималӣ ва максималӣ бояд рақамӣ бошанд (ё холӣ).';
$string['groupingnoaccess'] = 'Шумо ҳозир ба гурӯҳе ки ба ин қисм дастрасӣ дорад, мансуб нестед.';
$string['none'] = '(нет)';
$string['notavailableyet'] = 'Ҳанӯз дастрас нест';
$string['requires_completion_0'] = 'Дастрас нест, агар унсури <strong>{$a}</strong> анҷом наёфта бошад.';
$string['requires_completion_1'] = 'Дастрас нест, то даме ки унсури <strong>{$a}</strong> ҳамчун анҷомёфта қайд карда нашудааст.';
$string['requires_completion_2'] = 'Дастрас нест, то даме ки унсури <strong>{$a}</strong> бо балли гузариш анҷом наёфтааст.';
$string['requires_completion_3'] = 'Дастрас нест, агар унсури <strong>{$a}</strong> бо баҳои аз балли гузариш поёнтар анҷом ёфта бошад.';
$string['requires_date'] = 'Дастрас аст аз {$a}.';
$string['requires_date_before'] = 'Дастрас аст то {$a}.';
$string['requires_date_both'] = 'Дастрас аст аз {$a->from} то {$a->until}.';
$string['requires_date_both_single_day'] = 'Дастрас аст аз {$a}.';
$string['requires_grade_any'] = 'Дастрас нест, то даме ки Шумо барои <strong>{$a}</strong> баҳо надоред.';
$string['requires_grade_max'] = 'Дастрас нест, то даме ки Шумо барои <strong>{$a}</strong> баҳои мувофиқ нагиред.';
$string['requires_grade_min'] = 'Дастрас нест, то даме ки Шумо барои <strong>{$a}</strong> баҳои мувофиқ нагиред.';
$string['requires_grade_range'] = 'Дастрас нест, то даме ки Шумо барои <strong>{$a}</strong> баҳо нагиред.';
$string['showavailability'] = 'Ҳанӯз унсур дастрас нест';
$string['showavailability_hide'] = 'Ин унсур пурра пинҳон карда шавад';
$string['showavailability_show'] = 'Унсур хокистарранг инъикос карда шавад, бо маълумот оиди маҳдудкунӣ';
$string['showavailabilitysection'] = 'Ҳанӯз қисм дастрас нест';
$string['showavailabilitysection_hide'] = 'Қисм пурра пинҳон карда шавад';
$string['showavailabilitysection_show'] = 'Қисм хокистарранг инъикос карда шавад, бо маълумот оиди маҳдудкунӣ.';
$string['userrestriction_hidden'] = 'Маҳдуд карда шудааст (пурра пинҳон карда шудааст, бе расондани хабар): "{$a}"';
$string['userrestriction_visible'] = 'Маҳдудкунӣ: "{$a}"';
