<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'tg', version '4.4'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Савол илова карда шавад';
$string['add_pagebreak'] = 'Тақсими саҳифа илова карда шавад';
$string['adjustment'] = 'Танзимот';
$string['after_submit'] = 'Пас аз пешниҳоди ҷавоб';
$string['allowfullanonymous'] = 'Ба таври махфӣ иҷозат дода шавад';
$string['analysis'] = 'Таҳлил';
$string['anonymous'] = 'Махфӣ';
$string['anonymous_edit'] = 'Номи корбар сабт карда шавад';
$string['anonymous_entries'] = 'Воридоти махфӣ ({$a})';
$string['anonymous_user'] = 'Корбари махфӣ';
$string['answerquestions'] = 'Ҷавоб ба саволҳо';
$string['autonumbering'] = 'Авторақамгузорӣ саволҳо';
$string['autonumbering_help'] = 'Рақамгузории автоматии ҳар як саволро ба кор меандозад ва хомӯш мекунад.';
$string['average'] = 'Миёна';
$string['choosefile'] = 'Файлро интихоб намоед';
$string['depending_help'] = 'Унсурҳои вобаста имкон медиҳанд унсурҳоеро, ки ба нишондиҳандаи унсурҳои дигар вобастаанд, ишора намоед.<br />
<strong>Дар ин ҷо намунаҳои истифодаи онҳо оварда шудаанд:</strong><br />
<ul>
<li>Дар аввал унсуреро, ки дигар унсурҳо ба нишондиҳандаи он вобастаанд,  бунёд намоед.</li>
<li>Сипас фосилаи саҳифаро илова намоед.</li>
<li>Сипас унсуреро илова намоед, ки ба нишондиҳандаи унсури пештара вобаста аст<br />
Дар шакли бунёдкунӣ унсуреро дар рӯйхати "ба унсур вобаст аст" интихоб намоед ва ва майдони матнии "ба нишондиҳанда вобаста аст" нишондиҳандаи даркориро гузоред.</li>
</ul>
<strong>Сохтор бояд чунин намуд дошта бошад:</strong>
<ol>
<li>Саволи унсури 1: Шумо мошин доред?
Ҷавоб: ҳа/не</li>
<li>Фосилаи саҳифа</li>
<li>Саволи унсури 2: Ранги мошини Шумо чӣ хел аст?<br />
(ин унсур ба унсури 1 бо нишондиҳандаи=ҳа вобаста аст)</li>
<li>Саволи унсури 3: Чаро Шумо мошин надоред?<br />
(ин унсур ба унсури 1 бо нишондиҳандаи=не вобаста аст)</li>
<li> ... дигар унсурҳо</li>
</ol>
Ана ҳамин. Вақтхушӣ кунед!';
$string['description'] = 'Тавсиф';
$string['edit_item'] = 'Савол таҳрир карда шавад';
$string['edit_items'] = 'Саволҳо таҳрир карда шаванд';
$string['email_notification'] = 'Огоҳиҳо бо почтаи электронӣ фиристода шаванд';
$string['email_notification_help'] = 'Агар параметр ба кор андохта шуда бошад, администраторҳо огоҳии почтаи электрониро оиди пешкаш намудани ҷавобҳои Алоқаи баргарданда мегиранд.';
$string['entries_saved'] = 'Ҷавобҳои Шумо маҳфуз дошта шудаанд. Ташаккур.';
$string['export_to_excel'] = 'Экспорт ба Excel';
$string['feedback:viewreports'] = 'Ҳисоботҳо дида баромада шаванд';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insufficient_responses_help'] = 'Барои ин гурӯҳ ҷавобҳо кофӣ нестанд.
Барои анонимӣ нигоҳ доштани ҷавобҳо бояд на камтар аз 2 ҷавоб пешкаш карда шавад.';
$string['item_label'] = 'Тавзеҳ';
$string['label'] = 'Тавзеҳ';
$string['mapcourse_help'] = 'Аз рӯи хомӯшӣ, шаклҳои алоқаи баргарданда, ки дар саҳифаи асосии сомонаи Шумо бунёд карда шудаанд, дар ҳамаи курсҳое ки блоки "Алоқаи баргарданда"-ро истифода мебаранд, пайдо мешаванд. Шумо метавонед блокро мустаҳкам намуда,  шакли алоқаи баргардандаро маҷбуран инъикос намоед,  ё  инъикосёбиҳои шакли алоқаи баргардандаро танҳо барои курсҳои муайян маҳдуд намоед.';
$string['messageprovider:submission'] = 'Огоҳиҳо оиди гирифтани ҷавобҳо дар унсурҳои навъи "Алоқаи баргарданда"';
$string['modulename'] = 'Алоқаи баргарданда';
$string['modulename_help'] = 'Модули "Алоқаи баргарданда" имкон медиҳад, ки анкетаҳои шахсӣ бунёд карда шаванд.';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Алоқаи баргарданда';
$string['multichoice'] = 'Якчанд интихоб';
$string['multiplesubmit_help'] = 'Агар барои анкетаҳои анонимӣ ба кор андохта шуда бошад, истифодабарандагон дафъаҳои номаҳдуд мактубчаҳо фиристода метавонанд.';
$string['no_itemlabel'] = 'Тавзеҳ нест';
$string['pluginname'] = 'Алоқаи баргарданда';
$string['questions'] = 'Саволҳо';
$string['ready_feedbacks'] = 'тақризҳои тайёр';
$string['searchcourses_help'] = 'Ҷустуҷӯи курс(ҳо) (аз рӯи код ё ном), ки Шумо мехоҳед бо ин Алоқаи баргарданда пайваст намоед.';
$string['started'] = 'саршавӣ';
$string['url_for_continue_help'] = 'Аз рӯи хомӯшӣ, пас аз ҷавоб ба Алоқаи баргарданда, тугмаи "Давом дода шавад" ба саҳифаи курс мегузаронад. Шумо дар ин ҷо, ҳангоми зер кардани тугмаи "Давом дода шавад", барои гузариш адреси дигарро муқаррар намуда метавонед.';
