<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_bloglevelupgrade', language 'tg', version '4.4'.
 *
 * @package     tool_bloglevelupgrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bloglevelupgradedescription'] = '<p> Ин сомона ба қарибӣ то Moodle 2.0 навсозӣ карда шудааст.</p>
<p> Намоёнии блогҳо дар 2.0 содда карда шудааст, аммо сомонаи Шумо ҳанӯз яке аз навъҳои кӯҳнаи намоёнкуниро истифода мебарад.</p>
<p> Барои дар сомонаатон маҳфуз доштани намоёнии сабтҳои блог, ки бо курс ё гурӯҳ пайваст мебошанд, Шумо бояд скрипти зерини навсозиро ба кор андозед. Он дар ҳар курсе ки дар он истифодабарандагон дар блогҳо сабтҳо кардаанд, форуми навъи махсуси "блог"-ро бунёд мекунад, ва  он сабтҳоро ба ин форум нусхабардорӣ мекунад.</p>
<p> Блогҳо баъд дар сатҳи сомона пурра хомӯш карда мешаванд. Блогҳои бе сабтҳо нест карда мешаванд.</p>
<p> Шумо ба <a href="{$a->fixurl}"> саҳифаи навсозии сатҳи блог даромада, скриптро ба кор андохта метавонед </a>.</p>';
$string['bloglevelupgradeinfo'] = 'Намоёнии блог содда карда шудааст дар 2.0, аммо сомонаи Шумо ҳанӯз яке аз навъҳои кӯҳнаи намоёнкуниро истифода мебарад. Барои дар сомонаатон маҳфуз доштани намоёнии сабтҳои блог, ки бо курс ё гурӯҳ пайваст мебошанд, Шумо бояд скрипти зерини навсозиро ба кор андозед. Он дар ҳар курсе ки дар он истифодабарандагон дар блогҳо сабтҳо кардаанд, форуми навъи махсуси "блог"-ро бунёд мекунад, ва  он сабтҳоро ба ин форум нусхабардорӣ мекунад. Блогҳо баъд дар сатҳи сомона пурра хомӯш карда мешаванд. Блогҳои бе сабтҳо нест карда мешаванд.';
$string['bloglevelupgradeprogress'] = 'Ҳолати табдилдиҳӣ: истифодабарандагон дида баромада шудаанд - {$a->userscount}, сабтҳо табдил дода шудаанд - {$a->blogcount}.';
$string['pluginname'] = 'Навсозӣ кардани намоёнии блогҳо';
