<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'tg', version '4.4'.
 *
 * @package     auth_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_bind_dn'] = 'Агар шумо истифодабарандаи басташударо барои ҷустуҷӯи истифодабарандагон хоҳед, инро дар ин ҷо нишон диҳед. Масалан, \'cn=ldapuser,ou=public,o=org';
$string['auth_ldap_bind_dn_key'] = 'Номи фарқкунанда';
$string['auth_ldap_bind_pw'] = 'Калимаи раҳкушо барои бастани истифодабаранда.';
$string['auth_ldap_bind_pw_key'] = 'Ниҳонвожа';
$string['auth_ldap_bind_settings'] = 'Мутобиқкунии параметрҳо';
$string['auth_ldap_changepasswordurl_key'] = 'Адреси саҳифаи ивазкунии калимаи раҳкушо';
$string['auth_ldap_contexts'] = 'Рӯйхати контекстҳое ки дар онҳо истифодабарандагон ҷойгир шудаанд. Контекстҳои гуногунро ҷудо кунед \';\'. Масалан: \'ou=users,o=org; ou=others,o=org';
$string['auth_ldap_create_context'] = 'Агар шумо бунёд намудани истифодабарандагонро, дар мавриди тасдиқ бо почта, иҷозат дода бошед, контекстеро муайян намоед, ки истифодабарандагон ба он дароварда мешаванд. Ин контекст бояд аз дигар контекстҳо бояд фарқ кунад, то ки мушкилоти бехатарӣ пешгирӣ карда шаванд. Зарур нест, ки номи контекстро ба ldap_context-тағйирёбандаҳо илова намоед, система ба таври автоматӣ истифодабарандагонро аз ин контекст ҷустуҷӯ мекунад.';
$string['auth_ldap_expiration_desc'] = 'Барои хомӯш кардани тафтиши мӯҳлати амали калимаи раҳкушо ё "LDAP" барои хондани мӯҳлати амали калимаи раҳкушо бевосита аз LDAP "Не" -ро интихоб кунед';
$string['auth_ldap_expiration_warning_desc'] = 'Якчанд рӯз пеш оиди тамомшавии мӯҳлати амали калимаи раҳкушо хабар дода шавад.';
$string['auth_ldap_expireattr_desc'] = 'Иловагӣ: аз нав сабт кардани LDAP-атрибут, ки дар он вақти гузаштани мӯҳлати амали калимаи раҳкушо нигоҳ дошта мешавад';
$string['auth_ldap_gracelogin_key'] = 'Атрибут барои кӯшишҳои воридшавӣ бо калимаҳои раҳкушои мӯҳлаташон гузашта';
$string['auth_ldap_gracelogins_desc'] = 'Ба кор андохтани дастгирии кӯшишҳои воридшавӣ бо LDAP калимаҳои раҳкушои мӯҳлаташон гузашта. Пас аз гузаштани муҳлати амали калимаи раҳкушо истифодабаранда то он вақт водир шуда метавонад, ки ҳисобкунандаи кӯшишҳо то 0 расад. Дар мавриди ба кор андохта будани параметр, агар мӯҳлати амали калимаи раҳкушо гузашта бошад, барои истифодабаранда хабаре тасвир меёбад.';
$string['auth_ldap_gracelogins_key'] = 'Кӯшишҳои воридшавӣ бо калимаҳои раҳкушои мӯҳлаташон гузашта';
$string['auth_ldap_host_url'] = 'Сервери LDAP -ро дар формати URL зикр намоед, масалан \'ldap://ldap.myorg.com/\' ё \'ldaps://ldap.myorg.com/\'. Барои таъмини кори мунтазам якчанд серверҳоро зикр карда, онҳоро бо аломати ";" ҷудо кардан мумкин аст.';
$string['auth_ldap_host_url_key'] = 'URL -и сервер';
$string['auth_ldap_ldap_encoding'] = 'Коди LDAP серверро зикр намоед. Шояд ин UTF-8 бошад, MS AD v2 аз рӯи хомӯшӣ коди платформавиро истифода мебарад, монанди cp1252, cp1250 ва ғайра.';
$string['auth_ldap_ldap_encoding_key'] = 'Коди LDAP';
$string['auth_ldap_memberattribute'] = 'Атрибути истифодабарандагонро, ки ба гурӯҳ мансуб будани истифодабарандаро аниқ мекунад, муайян намоед. Одатан \'иштирокчӣ';
$string['auth_ldap_passtype'] = 'Форматро барои калимаҳои раҳкушои нав ё дигар кардашуда дар сервери LDAP зикр намоед.';
$string['auth_ldap_passtype_key'] = 'Формати калимаи раҳкушо';
$string['auth_ldap_passwdexpire_settings'] = 'Танзимҳои мӯҳлати амали калимаи раҳкушои LDAP.';
$string['auth_ldap_preventpassindb'] = '"Ҳа"-ро интихоб намоед, то ки дар БД Moodle дар хотира нигоҳ дошта шудани калимаҳои раҳкушоро пешгирӣ намоед.';
$string['auth_ldap_preventpassindb_key'] = 'Пинҳон кардани калимаҳои раҳкушо';
$string['auth_ldap_search_sub'] = 'Агар аз рӯи субконтекстҳо ҷустани истифодабарандагон ба шумо маъқул бошад, нишондиҳандаҳои <> 0 -ро зикр намоед.';
$string['auth_ldap_server_settings'] = 'Параметрҳои сервери LDAP';
$string['auth_ldap_update_userinfo'] = 'Маълумоти истифодабарандагонро навсозӣ намоед (Ном, Фамилия, адрес ..) аз LDAP то система. Ба /auth/ldap/attr_mappings.php нигаред, то ки маълумотро инъикос кунонед.';
$string['auth_ldap_user_attribute'] = 'Атрибуте ки барои ном/ҷустуҷӯ истифода мешавад. Одатан, \'cn\'.';
$string['auth_ldap_user_type'] = 'Интихоб намоед, ки истифодабарандагон чӣ тавр дар LDAP нигоҳ дошта мешаванд. Ин параметр ҳамчунин аниқ мекунад, ки механизмҳои бунёдкунии истифодабарандагон ва воридшавӣ ба воситаи калимаҳои роҳкушои кӯҳнашуда чӣ тавр кор хоҳанд кард.';
$string['auth_ldap_version'] = 'Версияи LDAP -и протокол, ки онро сервери Шумо истифода мебарад.';
$string['auth_ldap_version_key'] = 'Версия';
$string['auth_ldapdescription'] = 'Ин усул аутентификатсияро бо ёрии LDAP-сервер таъмин мекунад. Агар ин логин ва калимаи раҳкушо эътобор дошта бошанд, сабти нави истифодабарандагон дар базаи маълумотҳои система бунёд карда мешавад. Ин модул майдонҳоро аз LDAP-сервер хондан ва соҳаҳои (майдонҳои) даркориро дар система хонда метавонад. Дар оянда танҳо логин ва калимаи раҳкушо тафтиш карда мешаванд';
$string['auth_ldapextrafields'] = 'Ин майдонҳо иловагӣ мебошанд. Шумо метавонед пуркунии пешакии баъзе майдонҳои маълумотҳои истифодабарандагонро аз майдонҳои LDAP, ки дар ин ҷо зикр шудааст, интихоб намоед. <p>Ин майдонро пур накунед, то ки маълумотҳоро аз LDAP интиқол надиҳед.</p><p>Дар ҳар ҳолат, истифодабаранда  пас аз гузаштан ба система метавонад ҳамаи майдонҳоро таҳрир кунад.</p>';
$string['didntfindexpiretime'] = 'password_expire() мӯҳлати амал ёфт нашудааст.';
$string['needbcmath'] = 'Ба шумо васеъшавии BCMath даркор аст, барои истифодаи имконияти воридшавӣ ба воситаи калимаҳои раҳкушои кӯҳнашуда (ҳангоми дар Active Directory нигаҳдорӣ шудани истифодабарандагон)';
$string['needmbstring'] = 'Ба шумо васеъшавии mbstring даркор аст, барои имконияти иваз намудани калимаҳои раҳкушо дар Active Directory';
$string['nodnforusername'] = 'Хато дар user_update_password(). DN барои: {$a->username} нест';
$string['noemail'] = 'Ба шумо нома фиристодан натавонистем!';
$string['pluginname'] = 'Сервери LDAP';
$string['updatepasserror'] = 'Хато дар user_update_password(). Коди хато: {$a->errno}; Тасвири хато: {$a->errstring}';
$string['updatepasserrorexpire'] = 'Хато дар user_update_password() ҳангоми хондани мӯҳлати амали калимаи раҳкушо. Коди хато: {$a->errno}; Тасвири хато: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'Хато дар user_update_password() ҳангоми дигаргун кардани мӯҳлати амали калимаи раҳкушо ва/ё додани имконияти воридшавӣ ба воситаи калимаҳои раҳкушои кӯҳнашуда. Коди хато: {$a->errno}; Тасвири хато: {$a->errstring}';
